<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ir-192">Ir-192</h1>
<p>Element: Iridium (Z = 77); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘t21’, ‘jnd50’, ‘j33’, ‘j4t1’, ‘j4t2’, ‘j32’, ‘b80’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.33713e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.32675e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.32726e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.32688e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.33637e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.32524e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.8 % (refs), 2.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 51.2 %</p>
<p>j33: rms = 56.4 %</p>
<p>b80: rms = 56.6 %</p>
<p>j32: rms = 53.9 %</p>
</body>
</html>
